@charset "UTF-8";
/* CSS Document */

img {
	border:0
}

a {
	text-decoration: none;
}

body {

	font-size: 15px;
	background-image: url(img/tes.jpg);
	background-repeat: repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	text-decoration: none;

	scrollbar-face-color:#6a5e57;
	scrollbar-track-color:#cec1a3;
	scrollbar-arrow-color:#cec1a3;
	scrollbar-3dlight-color:#6a5e57;
	scrollbar-darkshadow-color:#6a5e57;
	scrollbar-highlight-color:#6a5e57;
	scrollbar-shadow-color:#6a5e57;

}


.main {
	margin-top:20px
}



body,td{
	font-size:15px;
	padding: 0px 10px;
	text-decoration: none;
}


TABLE {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 15px;
}
TD {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 15px;
}
DIV {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 15px;
}
SPAN {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 15px;
}	


#s1{width:800px;
	height:26px;
	background-image : url(img/ll1.jpg);}

#s2{width:801px;
	height:px;
	background-image : url(img/ll2.jpg);}

#s3{width:800px;
	height:26px;
	background-image : url(img/ll3.jpg);}

#s4{width:800px;
	height:
	background-image : url(img/llsp.jpg);}



a:hover {
	background-color: #f1f0dc;
}


img {
	-ms-interpolation-mode: bicubic;
} 